$(document).ready(function() {	
	$("#nav").show();
	$(".tab-content").hide();
	$("ul#main-nav li:first").addClass("active").show();
	$(".tab-content:first").show();

	$("ul#main-nav li").click(function() {
		$("ul#main-nav li").removeClass("active");
		$(this).addClass("active");
		$(".tab-content").hide();
		var activeTab = $(this).find("a").attr("href");
		$(activeTab).fadeIn();
		return false;
	});
});

